/* 通用头部开始 */
.top{height: 40px;line-height: 40px;font-size: 13px;background-color: #006eab;color: #ffffff;}
.top a{color: #ffffff;}
.banner{height: 150px;line-height: 150px;font-size: 32px;font-weight: bold;background-color: #f7f7f7;}
.nav{background-color: #006eab;font-size: 19px;line-height: 50px;}
.nav ul li{width: 200px;}
.nav ul li a{color: #ffffff;display: block;height: 50px;text-align: center;}

/* 通用底部开始 */
.footer{font-size: 13px;text-align: center;}
.footer-top{height: 40px;line-height: 40px;background-color: #edf3f9;}
.footer-bottom{height: 110px;line-height: 110px;background-color: #006eab;color: #ffffff;}
/* 通用底部结束 */

/* 当前位置开始 */
.current-position{line-height: 60px;font-size: 14px;background: #f7f7f7;}
.current-position>div{background: url(currentPosition.png) no-repeat left 15px;padding-left: 20px;padding-right: 20px;}
/* 当前位置结束 */

/* 主体内容开始 */
.main{padding: 30px 30px;border: 1px solid #dddddd;}
.title{text-align: center;border-bottom: 1px solid #e3e3e3;color: #0474dc;}
.sub-title{text-align: center;}
.sub-title span{padding: 0 25px;}
.zoom img{margin: 0 auto;max-width: 90%;height: auto;display: block;}
.author,.resource{text-align: right;}
.sub-area{background-color: #f7f7f7;margin-top: 25px;}
.print-close a{padding-left: 20px;margin-right: 25px;cursor: pointer;}
.print{background: url(print.png) no-repeat left center;}
.close{background:url(close.png) no-repeat left center}
.main embed,.main video{display: block;max-width: 90%;margin: 0 auto;}
/* 主体内容结束 */

/* 字体定义开始 */
.title{font-size: 25px;font-weight: normal;line-height: 50px;}
.sub-title{font-size: 15px;line-height: 70px;color:#666666;}
.zoom{font-size: 15px;line-height: 30px;}
.author,.resource{font-size: 15px;line-height: 30px;}
.sub-area{height: 40px;line-height: 40px;font-size: 15px;}
/* 字体定义结束 */

.daohang li {
    list-style: none;
    font-size: 18px;
    font-weight: bold;
    line-height: 60px;
    float: left;
    margin: 0px 25px;
}
/*commom style*/

a,
ins {
    text-decoration: none;
}

*:focus {
    outline: none;
}

a {
    color: #333;
    outline: none !important;
}

.column-list {
    min-height: 500px !important;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.cf:after {
    display: block;
    content: '';
    height: 0;
    visibility: hidden;
    clear: both;
}

.cf {
    zoom: 1;
}

.hide {
    display: none;
}

.block {
    display: block;
}

body {
    font-family: 微软雅黑;
    margin: 0;
    padding: 0;
}

/*commom style*/

.cf:after {
    display: block;
    content: '';
    height: 0;
    visibility: hidden;
    clear: both;
}

.foot {
    height: 170px;
    background: #dbdcdc;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.dzjg1 {
    position: absolute;
    left: 120px;
    top: 50px;
}

.wzjc {
    position: absolute;
    right: 80px;
    top: 50px;
}

.author {
    display: none;
}

.foot .w1200 {
    font-size: 14px;
    line-height: 30px;
    color: #333;
    text-align: center;
}

.foot p span {
    display: inline-block;
    padding-right: 20px;
}

.zoom p {
    margin-bottom: 0px;
}

.foot a {
    color: #333;
}

.foot .foot-ul {
    width: 560px;
    margin: 0 auto;
    padding: 15px 0;
}

.zoom {
    font-size: 16px;
    line-height: 32px;
}

.foot .foot-ul li {
    float: left;
}

.foot .foot-ul li a {
    color: #333;
    font-size: 14px;
    float: left;
}

.foot .foot-ul li span {
    display: inline-block;
    padding: 0 10px;
    float: left;
}
.outstanding a:hover {
	color: #0466bc;
}